Subject: a book about MUDs

From: Jacques Leslie <[email-masked]>
Date: Tue, 10 Nov 1992 14:27:29 -0800

Some of you may remember that a few months ago I used this list to 
ask for leads for an article I was doing about MUDs for the Atlantic 
Monthly. I want to thank you for the help which many of you provided. 
The piece is now completed and accepted by the magazine, but my 
interest in MUDs continues, to the point that I'm now contemplating 
doing a book on MUDs.

As a result, I'd like to ask for your assistance once more. I would 
like the book to have some kind of narrative structure: it could 
trace the development of a particularly fascinating MUD over a year 
or 18 months, or it could follow some particularly fascinating MUD 
players over that time. What I'm looking for are suggestions of 
either MUDs or players who might merit such attention. I'm much more 
interested in social interactions than I am in game-playing MUDs and 
quests. The notion of following a MUD from its inception appeals to 
me, though I'd have to take into account the fact that many new MUDs 
don't survive, and thus I'm also open to the idea of writing about 
one which has already become successful. Obviously, what I'm looking 
for is social complexity and richness of anecdote. Any suggestions 
will be appreciated.

Jacques Leslie
[email-masked]